@keyframes press-btn
  50%
    transform: scale(1.5, 1.5)
    opacity: 0

  98%
    transform: scale(0.001, 0.001)
    opacity: 0

  100%
    transform: scale(0.001, 0.001)
    opacity: 1

@keyframes blink
  50%
    opacity: 1

@keyframes bulge
  50%
    transform: scale(1.05)


@keyframes glowwhite
  0%
    color: auto
  50%
    color: #ffffff
  100%
    color: auto

